.container{
    padding: 10px;
}
img {
    border-radius: 50%;
    height: 100px;
    width: 100px;
    object-fit: cover;
}
h2 {
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    font-size: 150%;
}